
[General]
	Name: - JBlue v2.4 (remiliafied) -
	Author: Jayblue
	Profile: https://osu.ppy.sh/users/19618924


	Version: 2.4
	AnimationFramerate: 53

// -=- Slider 
	AllowSliderBallTint: 1

// -=- Combo bursts 
	ComboBurstRandom: 0
	SliderBallFlip: 1

// -=- Cursor 
	CursorExpand: 0
	CursorCentre: 1
	CursorRotate: 0
	CursorTrailRotate: 0

[Colours]
// -=- Combo Colors 
	Combo1: 175, 175, 250
	Combo2: 100, 100, 225
	Combo3: 250, 75, 100
	Combo4: 255, 255, 255
	Combo5: 200, 50, 75
	
// -=- Misc Colors 
	InputOverlayText: 192, 192, 192
    
// -=- Song Select 
	SongSelectActiveText: 255, 255, 255
	SongSelectInactiveText: 192, 192, 192
	MenuGlow: 205, 186, 177

// -=- Colors 
	SpinnerBackground: 255, 255, 255

// -=- Slider Colors 
	SliderBorder: 175, 225, 250
	SliderTrackOverride: 0, 25, 50

[Fonts]
// -=- HitCircle 
	HitCircleOverlap: 0

// -=- Score 
	ScorePrefix: numbers
	ScoreOverlap: -1
	ComboPrefix: numbers
	ComboOverlap: -1